.cs_h2_style2 {margin-top: 10px !important;}
img.cs_st_magazine{height: 300px;}
.cs_img_right_a {float: right !important; margin: 5px 10px 25px 10px; padding-top: 5px;}
.cs_img_left_a {float:left !important; margin: 5px 10px 25px 10px; padding-top: 5px;}
.cs_under_img {list-style: none;padding: 0; margin: 0;}
.cs_photos {display: block;}
.mapouter{position:relative;text-align:center;height:600px}
div.gmap_canvas {overflow:hidden;background:none!important;height:100%;width:100%;}
iframe#gmap_canvas { width: 100%; height: 100%; border: 0;}
/* h2.title_people {
    padding: 0;
    font-size: 22px;
    height: 34px;
    margin-top: 50px;
    margin-bottom: 14px;
    width: auto;
    font-weight: 500;
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/line-sub-title-1.gif);
} */
p.cs_gray_style { background: grey; padding: 5px; }
ul.wordbr { word-break: break-all; }
.al_ins_contt { padding-left: 20px !important;}
.img_border_blue {border: 1px solid #87b5e7;}
.mpf_icon img { margin-top: -4px !important; }
.rll_txt { height: auto !important; font-size: 16px; min-height: 270px; }
/*.fm_img img {
    width: 180px;
    height: auto;
    border: 1px solid #87b5e7;
    filter: grayscale(0%);
    transition: all .8s;
} */
.people_bmenu_links { text-align: center; margin-top: 4px; font-size: 18px;}
.pp_bmenu_linksX a {
    /*overflow-wrap: break-word;*/
    word-break: break-all;
}
.min-widthX { min-width: 150px; }
.min-width50 { min-width: 50px; }
.pp_bmenu_linksX.ral {
    margin-top: 4px;
}
.no-more-tables-x tbody td {
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
.no-more-tables-x {
    margin-top: 20px;
    border-collapse: collapse;
    border-spacing: 3px;
    margin-bottom: 40px;
    border-bottom: 3px solid #a72531;
    width: 100%;
}
.no-more-tables-x tbody tr:nth-child(2n) { border: 1px solid #bbd6f5; }
.no-more-tables-x tbody tr:nth-child(2n) { background-color: #f4fafe; }
h1.enigma2-title { font-size: 1.8em; color: #074184; }
span.interia_h { color: #ffcc00; padding: 0 5px; border-bottom: 1px dotted #afd5ff; }
span.interia_wdd { border-bottom: 1px dotted #afd5ff; }
.mpf_logo img { margin-top: 7px !important; }
.events_txt_part { white-space: normal !important; }
.pp_bmenu_wrapper.cltop_ { margin-top: 10px !important; }
.pp_bmenu_links_active_ {
    background-color: #a72531;
    color: #fff !important;
    padding: 4px;
    margin: 0 -5px;
}
.news_l a {
    margin: 0 6px !important;
}
.events_txt_part_v {
    white-space: pre-wrap;
}
@media only screen and (max-width: 600px) { 
.fm_img img { width: 300px !important; height: auto; margin-left: auto; margin-right: auto; display: block; } 
}
@media only screen and (max-width: 992px) { 
.pp_bmenu_links.news_l { word-break: break-word !important; }
.no-more-tables-x td { border: none; border-bottom: 1px solid #bbd6f5; position: relative; padding-left: 150px; white-space: normal; text-align: left; } 
.no-more-tables-x table, .no-more-tables-x thead, .no-more-tables-x tbody, .no-more-tables-x th, .no-more-tables-x td, .no-more-tables-x tr { display: block; }
.no-more-tables-x td:before { content: attr(data-title); }
.no-more-tables td:before { content: attr(data-title); width:auto !important; }
.no-more-tables-x td:before {
    position: absolute;
    top: 0;
    left: 6px;
    width: 40%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
}
.no-more-tables-x tr {
    border: 1px solid #bbd6f5;
    margin-bottom: 10px;
}
tr.hide_tr {display:none;}
.no-more-tables-x tbody td { padding-top:0; padding-bottom:0; padding-left: 130px; }
/*.no-more-tables-x tbody td:nth-child(1) { min-width: 187px; padding-left: 130px; }*/
}
